Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.14 veröffentlicht (30.11.17)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Plugins aktualisieren
#1
Hallo Forengemeinde,

auch wenn es eigentlich um den Begriff Plugins geht, denke ich, dass ich in dieser Rubrik richtig bin. Denn es geht vielmehr um die Art, diese in der Forensoftware zu aktualisieren.
Mag sein, dass es eine saudumme Frage ist, aber wenn ich im ACP auf Plugins klicke, erscheinen die drei Reiter "Plugins", "Plugins aktualisieren" und "Suchen". Im Reiter Aktualisieren werden mir die zu aktualisierenden Plugins angezeigt und es gibt den "Herunterladen"-Link. Heißt das, dass ich die aktuelle Version einfach herunterladen und via FTP auf meinen Server schieben kann? Ist damit dann die Aktualisierung erledigt? Wenn ja, sollte ich das betreffende Plugin vorher deaktivieren?
Oder missverstehe ich da etwas?

Ich sage schon mal Danke im Voraus!
Viele Grüße
Michael
Zitieren
#2
In der Regel liegen den Plugins Anleitungen zur Aktualisierung bei. Wenn nichts dabei steht, sollte man das Plugin vor dem Aktualisieren deaktivieren (führt bei manchen leider zu Datenverlust, daher möglichst vorher ein Backup machen), die Dateien ersetzen und das Plugin wieder aktivieren.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#3
Ich danke dir. Dann gehe ich das jetzt mal an.

(12.01.2014, 14:21)StefanT schrieb: (führt bei manchen leider zu Datenverlust, daher möglichst vorher ein Backup machen),
Ja, ich glaube, beim Gamesection-Plugin davon gelesen zu haben. Ich lasse mich überraschen. Der Datenverlust dürfte aber doch dann nur den Plugin-Bereich betreffen, oder? Und wenn er stattfindet, dann reicht das anschließende Aufspielen des Backups?

Nochmals danke. Hat alles wunderbar geklappt. Keine Probleme, keine Ausfälle und keine Datenverluste. Besteht aber eigentlich die theoretische Möglichkeit, dass ich Plugins habe, bei denen nicht erkennbar ist, dass sie veraltet sind oder funkioniert der Update-Check bei jedem Plugin?
Zitieren
#4
(12.01.2014, 14:28)Weltenbummler schrieb: Besteht aber eigentlich die theoretische Möglichkeit, dass ich Plugins habe, bei denen nicht erkennbar ist, dass sie veraltet sind oder funkioniert der Update-Check bei jedem Plugin?
Der Update-Check im ACP funktioniert meiner Meinung nach nur mit Plugins, die bei mods.mybb.com hochgeladen wurden und eine guid verpasst bekommen haben. Bei Plugins aus anderen Quellen musst Du Dich selbst darum kümmern, ob es Aktualisierungen gibt.
viele Grüße
Jockl
übersetzte und eigene Plugins
Zitieren
#5
(12.01.2014, 18:55)Jockl schrieb:
(12.01.2014, 14:28)Weltenbummler schrieb: Besteht aber eigentlich die theoretische Möglichkeit, dass ich Plugins habe, bei denen nicht erkennbar ist, dass sie veraltet sind oder funkioniert der Update-Check bei jedem Plugin?
Der Update-Check im ACP funktioniert meiner Meinung nach nur mit Plugins, die bei mods.mybb.com hochgeladen wurden und eine guid verpasst bekommen haben. Bei Plugins aus anderen Quellen musst Du Dich selbst darum kümmern, ob es Aktualisierungen gibt.
Nö, alle von mods.mybb.com. Wüsste gar nicht, wo ich sonst noch welche herbekäme Blush

Danke, dann weiß ich Bescheid.
Zitieren
#6
Zum Beispiel von unserer Mod-Seite, dort sind ein paar nicht von http://mods.mybb.com. Wink
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#7
Ups, verflixt. Fettnäpfchen, ja? Blush

Hast ja recht...Shy
Zitieren